# LICENSE CC-BY-SA : http://creativecommons.org/licenses/by-sa/2.0/fr/

#-------------------------------------------------
#
# Project created by QtCreator 2010-08-15T16:34:32
#
#-------------------------------------------------

TARGET = DecimalesGrapher
TEMPLATE = app


SOURCES += main.cpp\
        Visualiseur.cpp

HEADERS  += Visualiseur.h

FORMS    += Visualiseur.ui
